/* Localized versions of Info.plist keys */

CFBundleName = "Okugai";
CFBundleShortVersionString = "0.95";
CFBundleGetInfoString = "Okugai version 0.95, Copyright 2004 Juan Ignacio Garcia.";
NSHumanReadableCopyright = "Copyright 2004 Juan Ignacio Garcia.";
